<!DOCTYPE html>
<html lang="en" class="single focus-test  play ongoing">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<ul class="focus-test">
	<p>Disregard font and icons. This is just a test to be deleted soon</p>
	<li><a class="btn btn-primary" href="#">primary button</a></li>
<li><a class="btn btn-secondary" href="#">secondary button</a></li>
<li><input type="text" placeholder="Placeholder text"></li>
<li><input type="text" value="Input text"></li>
<li><label><input type="checkbox">checkbox</label></li>
<li><label><input type="checkbox" checked>checkbox, selected</label></li>
<li><label><input type="radio">radio</label></li>
<li><label><input type="radio" checked>radio, selected</label></li>
</ul>
</article>


</body>
</html>